div.currentcategory {
  clear: both;
  margin: 10px 0 0 20px;
  padding: 0;
  border: 0;
  background: url(kepek/base/lapoz_htr.png) repeat-x left top;
  width: 610px;
  height: 37px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  color: #003366;
}

div.navigationpanel {
  display: block;
  float: right;
  margin: 0 20px 0 0;
  padding: 0;
  border: 0;
}

div#categoryrow {
  padding: 12px 0 0 5px;
}

div#maincontent div.currentcategory a:link, div#maincontent div.currentcategory a:visited {
  color: #003366;
}

div#maincontent div.currentcategory a:hover {
  color: #3399cc;
}

div#previewpicture {
  display: block;
  float: left;
  width: 330px;
  margin: 0;
  padding: 0;
  border: 0;
}

div#previewpicture img {
  margin: 15px 0 0 10px;
  padding: 6px;
/*  border: 1px solid #000;
  background-color: #808080;*/
  border: 1px solid #ccc;
  background-color: #F2F2F2;
}

h3 {
  width: 190px;
  height: 21px;
  float: left;
}

h3 a {
  display: block;
  width: 190px;
  height: 21px;
}

h3 span {
  display: none;
}

h3.animationsmain {
  background: url(kepek/base/h_ani_ajanl.gif) no-repeat left top;
}

h3.desktopthemesmain {
  background: url(kepek/base/h_hatter_ajanl.gif) no-repeat left top;
}

h3.iconsmain {
  background: url(kepek/base/h_ico_ajanl.gif) no-repeat left top;
}

h3.celebsmain {
  background: url(kepek/base/h_sztar_ajanl.gif) no-repeat left top;
}

h3.funpicmain {
  background: url(kepek/base/h_hkep_ajanl.gif) no-repeat left top;
}

h3.postcardsmain {
  background: url(kepek/base/h_kepesl_ajanl.gif) no-repeat left top;
}

h3.picturesmain {
  background: url(kepek/base/h_kept_ajanl.gif) no-repeat left top;
}

h3.wallpapersmain {
  background: url(kepek/base/h_hatter_ajanl.gif) no-repeat left top;
}

h3.clipartmain {
  background: url(kepek/base/h_clip_ajanl.gif) no-repeat left top;
}

h3.animationscat {
  background: url(kepek/base/h_ani_kat.gif) no-repeat left top;
}

h3.desktopthemescat {
  background: url(kepek/base/h_hatter_kat.gif) no-repeat left top;
}

h3.iconscat {
  background: url(kepek/base/h_ico_kat.gif) no-repeat left top;
}

h3.celebscat {
  background: url(kepek/base/h_sztar_kat.gif) no-repeat left top;
}

h3.funpiccat {
  background: url(kepek/base/h_hkep_kat.gif) no-repeat left top;
}

h3.postcardscat {
  background: url(kepek/base/h_kepesl_kat.gif) no-repeat left top;
}

h3.picturescat {
  background: url(kepek/base/h_kept_kat.gif) no-repeat left top;
}

h3.wallpaperscat {
  background: url(kepek/base/h_hatter_kat.gif) no-repeat left top;
}

h3.clipartcat {
  background: url(kepek/base/h_clip_kat.gif) no-repeat left top;
}

h3.animationsdownload {
  background: url(kepek/base/h_ani_let.gif) no-repeat left top;
}

h3.desktopthemesdownload {
  background: url(kepek/base/h_hatter_let.gif) no-repeat left top;
}

h3.iconsdownload {
  background: url(kepek/base/h_ico_let.gif) no-repeat left top;
}

h3.celebsdownload {
  background: url(kepek/base/h_sztar_let.gif) no-repeat left top;
}

h3.funpicdownload {
  background: url(kepek/base/h_hkep_let.gif) no-repeat left top;
}

h3.postcardsdownload {
  background: url(kepek/base/h_kepesl_let.gif) no-repeat left top;
}

h3.picturesdownload {
  background: url(kepek/base/h_kept_let.gif) no-repeat left top;
}

h3.wallpapersdownload {
  background: url(kepek/base/h_hatter_let.gif) no-repeat left top;
}

h3.clipartdownload {
  background: url(kepek/base/h_clip_let.gif) no-repeat left top;
}

h3.sendpostcard {
  background: url(kepek/base/h_kepesl_kuld.gif) no-repeat left top;
}

.socialbuttons {
  display: block;
  margin: 0;
  padding: 15px 0 0 0;
  border: 0;
  clear: both;
}
